package com.ypsx.yppos.viewmodel.state

import com.ypsx.base.base.viewmodel.BaseViewModel
import com.ypsx.base.callback.databind.DoubleObservableField
import com.ypsx.base.callback.databind.StringObservableField

class CashPayViewModel : BaseViewModel() {

    //
    var receivables = DoubleObservableField()
    var receivables2 = StringObservableField("¥" + receivables.get())


    var actuallyPaid = StringObservableField()

//找零借
    var changeMoney = DoubleObservableField(0.0)

    var change2 = StringObservableField("¥${changeMoney.get()}")


}